
/*Page lenord.css*/  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 10px;
  font-family: Nexa_Bold;
  font-size: 333.33333333333337%;
  font-weight: bold;
  line-height: normal;
  /* Surcharge core.css */
  border-left: 4px solid #52748d;
}
.wysiwyg h2 {
  margin: 0px;
  padding: 0px 0px 10px 0px;
  font-family: Nexa_Bold;
  font-size: 150%;
  font-weight: bold;
  line-height: normal;
  /* Surcharge core.css */
}
.wysiwyg h3 {
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 116.66666666666667%;
  font-weight: bold;
  line-height: normal;
  /* Surcharge core.css */
}
.wysiwyg h4 {
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 116.66666666666667%;
  font-weight: normal;
  line-height: normal;
  /* Surcharge core.css */
}
.wysiwyg h5 {
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 108.33333333333333%;
  font-weight: bold;
  line-height: normal;
  /* Surcharge core.css */
}
.wysiwyg h6 {
  margin: 0px;
  padding: 0px;
  font-family: Verdana;
  font-size: 108.33333333333333%;
  font-weight: normal;
  line-height: normal;
  /* Surcharge core.css */
}
.wysiwyg ul,
.wysiwyg ol {
  margin: 0 0 0 25px;
  padding: 0;
}
.wysiwyg ul li,
.wysiwyg ol li {
  display: list-item;
  margin-left: 0px;
  padding: 0px 0px 2px 0px;
}
.wysiwyg ul li {
  list-style-type: disc;
}
.wysiwyg ol li {
  list-style-type: decimal;
}
.wysiwyg a {
  color: #000000;
  text-decoration: underline;
}
.wysiwyg a:hover {
  color: #005580;
  text-decoration: underline;
  cursor: pointer;
}
.wysiwyg p {
  margin: 0px;
  padding: 0px 0px 10px 0px;
  line-height: normal;
}
.wysiwyg .encardNoir {
  background-color: #000000;
  color: #FFFFFF;
  border: 5px solid #E4E4E4;
  padding: 15px;
  display: block;
}
.wysiwyg .citation {
  display: block;
  font-weight: bold;
  padding-left: 12%;
  background: url(../../plugins/CG59Charte/images/wysiwyg/citation.png) no-repeat 2% top;
  padding-top: 5px;
  line-height: 22px;
}
.wysiwyg .classic UL LI,
.wysiwyg .pourcent UL LI,
.wysiwyg .red UL LI,
.wysiwyg .gray UL LI {
  /*surcharge de bootstrap*/
  list-style-position: outside;
}

/* ------------------------------------------ */
/*  LESS AUTOMATICALLY GENERATED              */
/* ------------------------------------------ */
.header h1 {
  border-left: 0px !important;
  padding: 0px 0px 0px 0px;
}
.header a {
  color: #ffffff;
  text-decoration: none;
  line-height: 11px;
  font-family: arial;
  font-size: 11px;
}
.header ul li {
  list-style-type: none;
  float: left;
  padding-right: 14px;
}
.header img { margin-right: 6px;}
.lien a { text-decoration: none;}
.lien a:hover { text-decoration: underline;}

